<style>
@charset "utf-8";
@font-face{
font-family:fontDin1;
src:url(../cssnew/DIN-MEDIUM_otf.txt),url(../cssnew/DIN-MEDIUM_woff.txt),url(../cssnew/DIN-MEDIUM_eot.txt),url(../cssnew/DIN-MEDIUM_woff2.txt),url(../cssnew/DIN-MEDIUM_ttf.txt)}
*{ margin:0px; padding:0px;}
body{font-size:14px; color:#414755; font-family:"Microsoft YaHei"; font-weight:lighter; font-family:'微软雅黑'; min-width:1400px; overflow-x:hidden; }
img{margin: 0px; padding: 0px;border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
dl,dt,dd,ol,ul,li,from,input,select,span,p,div{margin: 0px; padding: 0px; list-style: none;}
.clear{clear:both;}
a{color: #414755; text-decoration: none; font-size:14px;}
a:hover{color: #00afec;cursor:pointer;}
em ,i{ font-style:normal;}
input,button,select,textarea{outline:none;font-family:"Microsoft YaHei"; font-family:'微软雅黑';}
h1,h2,h3,h4,h5,h6,h7 {font-weight: normal;}
.w1400{ width:1400px; margin:0 auto;}
.w1300{ width:1300px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
a{color: #222222; text-decoration: none; font-size:14px;}
input,button,select,textarea{outline:none}
.top40{ margin-top:50px;}

.soltitl{ text-align:center; font-size:40px; color:#222222;}
.soltitl b{ color:#0078ce;}
.soltitl span{ display:block; font-size:18px; color:#aaaaaa; font-weight:lighter; margin:5px 0 15px 0;}

.title{ color:#00afec; font-size:36px; text-align:center; padding:50px 0px 30px 0px;}
.title b i{ color:#222;}
.title span{ display:block; color:#666; font-size:16px; font-weight:lighter; margin:5px 0 10px 0;}
.title em{ display:inline-block; height:10px;}
.title em i{ display:inline-block; width:10px; height:10px; border-radius:50%; background:#00afec; animation:nbanA 2s infinite;} 
.title em i+i{ margin-left:10px;}
.title em i:nth-child(1){ animation-delay:.4s;}
.title em i:nth-child(2){ opacity:0.6; animation-delay:.6s;}
.title em i:nth-child(3){ opacity:0.2; animation-delay:.8s;}

@keyframes nbanA{
0%{ transform:translateY(0px);}
50%{ transform:translateY(-8px);}
100%{ transform:translateY(0px);}
}
@keyframes moveBg {
0%{ background-position:0% 30%;}
100%{ background-position:100% 50%;}
}

.top10{padding-top:10px;}
.top20{padding-top:20px;}
.top30{padding-top:30px;}
.top40{padding-top:40px;}
.top50{padding-top:50px;}
.top60{padding-top:60px;}
.top70{padding-top:70px;}
.top80{padding-top:80px;}

.mainhovercolor a:hover{color: #00a91c;}


@keyframes warn{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.6;}
75%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.65;}
100%{ transform:scale(1); -webkit-transform:scale(1); opacity:0.0;}
}
@-o-keyframes warn{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.6;}
75%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.65;}
100%{ transform:scale(1); -webkit-transform:scale(1); opacity:0.0;}
}
@-moz-keyframes warn{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.6;}
75%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.65;}
100%{ transform:scale(1); -webkit-transform:scale(1); opacity:0.0;}
}
@-webkit-keyframes warn{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.6;}
75%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.65;}
100%{ transform:scale(1); -webkit-transform:scale(1); opacity:0.0;}
}
@keyframes warn1{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.6;}
75%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.65;}
100%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.0;}
}
@-webkit-keyframes warn1{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.6;}
75%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.65;}
100%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.0;}
}
@-o-keyframes warn1{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.6;}
75%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.65;}
100%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.0;}
}
@-moz-keyframes warn1{ 
0%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.1;}
25%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.4;}
50%{ transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.6;}
75%{ transform:scale(0.5); -webkit-transform:scale(0.5); opacity:0.65;}
100%{ transform:scale(0.8); -webkit-transform:scale(0.8); opacity:0.0;}
}

/*抬头*/
.header{font-size:0;}
.htop{ height:42px; line-height:42px; border-bottom:1px solid #eaeaea; padding:0 2%;background: #00afec;}
.htop a:hover{ color:#fff;}
.htop>p.fl{ font-size:12px; color:#ffffff; font-weight:lighter;}
.htop>p.fl strong{ font-size:14px; }
.htop ul li{ display:inline-block; display:inline-block;}
.htop ul li a{ display:block; line-height:42px; font-size:12px; color:#fff; font-weight:lighter; padding:0 20px;background: #02bafa;}
.htop ul li:nth-child(odd){ background:#f5f5f5;}
.htop ul li a span{ padding-left:25px; display:block;}
.htop ul li:nth-child(1) a span{ background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726100741_678199991.png) no-repeat left center;}
.htop ul li:nth-child(2) a span{ background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726100800_939955293.png) no-repeat left center;}
.htop ul li:nth-child(3) a span{ background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726100945_2004016231.png) no-repeat left center;}

.hsecond{ padding:0 2%;}
.ali img{  width: 170px;height: auto; margin: 10px;}
.hlogo{ margin-top:26px;}
.hlogo p{ font-size:16px; color:#484848; margin:-10px 0 0 20px;}
.hlogo p em i{color:#00afec; font-size:26px;  font-weight:bold;}
.hlogo p span{ display:block; font-size:26px; color:#222; font-weight:bold;}
.hlogo p strong{ font-size:14px; color:#666; position:relative; font-weight: lighter;}
.hlogo p i{font-size: 14px; letter-spacing: 1px;font-weight: lighter; color:#00afec;}
.nav>li>a{ display:block; line-height:128px; font-size:16px; color:#484848;}

.nav>li{ display:inline-block; position:relative; transition:all .3s ease;}
.nav>li+li{ margin-left:30px;}
.nav>li>a{ position:relative;}
.nav>li.cur>a:after,.nav>li:hover >a:after{ content:""; display:block; position:absolute; width:14px; height:20px; left:0; bottom:24px;; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726103252_2108408336.png) center no-repeat;}
.nav>li.cur>a:after,.nav>li:hover>a:after{ width:100%;}
.nav>li.cur>a,.nav>li:hover>a{ color:#00afec;}
.nav li .sedNav {width:280px; padding:30px;position: absolute;background:#f9f9f9;right: 0;top:100%; z-index: 99;display: none;}
.nav li .sedNav p{font-size:18px; font-weight:bold; color:#222;padding-bottom:8px;}
.nav li .sedNav span{font-size:12px; color:#9ea9a5; text-transform:uppercase;}
.nav li .sedNav span:after{content:"";display: block;  width:30px; height:4px; background:#00afec; margin-top:20px;}
.nav li .sedNav a {display: block; border:1px #e1e1e1 solid; width:160px;line-height: 34px;color: #999;font-size:14px; text-align: center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.nav li .sedNav a+a{  margin-top:10px;}
.nav li .sedNav a:hover {color: #fff;background-color: #00afec;}
.nav li .sedNav table,.nav li .sedNav tbody,.nav li .sedNav tr,.nav li .sedNav td{ display:block; width:100%;}
.nav li .sedNav tr+tr{ margin-top:10px;}
.nav li .sedNav td table{ display:none;}
.nav li .sedNav1 tr{ width:140px; display:inline-block; margin-bottom:10px;}
.nav li .sedNav1 tr:nth-last-child(1){ display:none;}
.nav li .sedNav1 tr+tr{ margin-top:0;}
.nav li .sedNav1 tr:nth-child(even){ margin-left:10px;}
.nav li .sedNav1 .sedNav_r{ width:290px;}
.nav li .sedNav1{ width:430px;}

.nav >li#a3 .sedNav .sedNav_r tr {  display: inline-block; margin: 0 10px 10px 0;}
.nav >li#a3 .sedNav{width:515px; left:-300px;}
.nav >li#a3 .sedNav .sedNav_r,.nav >li#a3 .sedNav .sedNav_r tbody {width:384px; display:block}



.sedNav_r1 {
    width:154px !important;
    display: block !important;
}

.sedNav_r1 tr {
    float: left;
    display: block !important;
    width: 170px !important;
}

@media screen and (max-width:1690px){
	.nav>li+li{ margin-left:20px;}
	}
@media screen and (max-width:1500px){
	.nav>li+li{ margin-left:10px;}
	}
.hright{ float:right;}
.dropmenu{ position:absolute; top:110%; max-height:0; transition:all .3s ease; overflow:hidden; width:200%; left:-50%;z-index:99; transition:all .3s ease; background:#f9f9f9; border-radius:5px;}
.dropmenu a{ display:block; line-height:45px; text-align:center; font-size:14px; color:#666; transition:all .5s ease; white-space:nowrap; padding:0 10px; overflow:hidden; text-overflow:ellipsis;}
.nav>ul>li#a3 .dropmenu{ width:300%; left:-100%;}
.nav>ul>li:hover .dropmenu{ max-height:1000px;  top:100%;}
.dropmenu a:hover{ background:#1382e3; color:#fff;}
.dropmenu table,.dropmenu tbody,.dropmenu tr,.dropmenu td{ display:block; width:100%;}
.dropbtn{ height:128px;display: -webkit-flex;display: flex;justify-content:center;flex-wrap: nowrap;align-items:center;  margin-left:16px; float:right;position:relative;}
.dropicon{ width:38px; height:38px; border-radius:50%; background:#00afec url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210727/20210727145240_1033019239.png) no-repeat center; cursor:pointer;}
.dropbtn+.dropbtn .dropicon{ background-image:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210727/20210727142137_1026764709.png);}
.dropbox{ position:absolute; right:0; top:100%; transform-origin: top; transform: rotateX(90deg); z-index:99; transition:all .3s ease; visibility:hidden;     text-align: center;}
.dropbtn:hover .dropbox{ transform: rotateX(0deg); visibility:visible;}
.dropboxcode img{ width:120px; padding:10px; background:rgba(255,255,255,.5);}
.dropbox.dropboxcode span {display: block;background: rgba(255,255,255,.5);padding-bottom: 10px;}
.search_l{display:flex;align-items:center;justify-content:end;width:565px; font-size:14px;}
.search_l span{ display:inline-block; color:#222; font-size:14px;}
.search_l a{color: #666;font-size: 14px;}
.search_r{margin-top:15px;position:relative;}
#infoname{width:100%;height:38px;line-height: 38px;border:1px solid #eee;text-indent:12px;}
.z_img {width: 38px; height: 38px;position: absolute;top: 0; right: 0; background: no-repeat;}
.dropboxsearch{ padding:20px; background:rgba(255,255,255,.9);}
@media screen and (max-width:1600px){
	.nav>ul>li>a{ font-size:15px;}
	.nav{ width:50%;}
	}
@media screen and (max-width:1500px){
	.nav>ul>li>a{ font-size:14px;}
	.nav{ width:45%;}
	}
@media screen and (max-width:1400px){
	.htel{ font-size:20px;}
	}
	
/*幻灯片*/
.banner{overflow:hidden; width:100%; position:relative; z-index:1;}
.banner-box{ min-width:1300px; height:680px; position:relative; margin:0 auto; }
.banner-box .bd, .banner-box .bd ul{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:680px; background-position: center; background-repeat: no-repeat; background-color: #000}
.banner-box .bd li a{ display:block; background-size:auto;     width: 100%;
    height: 80%;
    position: relative;
    z-index: 9;}
.banner-btn{ width: 100%; position: absolute; top:275px; left: 0; margin-left: 0; height: 381px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:30px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{ left:-50px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726101033_1035813913.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726101033_1035813913.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:10px; height:10px; border-radius :50%; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; opacity:0.8;}
.banner-box .hd ul li.on{ background: #00afec;border-radius: 8px; width:70px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }

/*产品中心*/
.products{ height:784px; margin-top:60px;}
.pro_top{ margin-bottom:30px;}
.pro_title{ text-align:left; padding:0px;}
.pro_tab a{ float:left; display:block; width:180px; height:60px; color:#666; font-size:18px; font-weight:lighter; text-align:center; background:#eee; margin-top:13px; line-height:59px;position:relative;}
.pro_tab a+a{ margin-left:10px;}
.pro_tab a i{ width:33px; height:20px; display:block; margin-left:47px;background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726112713_401878811.png) center no-repeat; top:20px; left:-10px; display:inline-block;position:absolute;}
.pro_tab a:hover{ display:block; color:#fff; background:#00afec;}
.pro_tab a:hover div i{ color:#fff;}
.pro_tab a:hover div i+em{ padding-right:10px;}
.share_button{ perspective:600px; -webkit-perspective:600px; -moz-perspective:600px;}
.share_button div{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; width:100%; box-sizing:border-box; pointer-events:none; position:absolute;}
.share_button div:nth-child(1){ color:#fff; background:#00afec; transform:rotateX(90deg); transition:all 0.2s ease; -webkit-transform:rotateX(90deg); -moz-transform:rotateX(90deg); -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transform-origin:100% 100% -30px; -webkit-transform-origin:100% 100% -30px; -moz-transform-origin:100% 100% -30px;}
.share_button div:nth-child(2){ color:#666; background:#eee; transform:rotateX(0deg); transition:all 0.2s ease; -webkit-transform:rotateX(0deg); -moz-transform:rotateX(0deg); -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transform-origin:50% 50% -30px; -webkit-transform-origin:50% 50% -30px; -moz-transform-origin:50% 50% -30px;}
.share_button:hover div:nth-child(1){ color:#fff; background:#00afec; transition:all 0.2s ease; transform:rotateX(0deg); -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -webkit-transform:rotateX(0deg); -moz-transform:rotateX(0deg);}
.share_button:hover div:nth-child(2){ background:#00afec; transition:all 0.2s ease; transform:rotateX(-90deg); -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -webkit-transform:rotateX(-90deg); -moz-transform:rotateX(-90deg);}
.share_button i:before div:nth-child(2){ background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726112713_401878811.png) center;}

.pro_center ul{ position:relative;}
.divproduct_new_div_item{ display:-webkit-flex; display:flex; justify-content:space-between; flex-wrap:nowrap; align-items:flex-start; float:left; width:335px; height:299px; margin-right:20px; margin-bottom:20px; position:relative;}
.divproduct_new_div_item:nth-child(4),.divproduct_new_div_item:nth-child(8){ margin-right:0px;}
.product_div_item_pic{ width:335px; height:249px; border:1px solid #eee; box-sizing:border-box;}
.product_div_item_pic a img{ width:100%; height:auto;}
.divproduct_new_div_item_content{ width:100%; height:50px; background:#eee; padding-top:15px; box-sizing:border-box; position:absolute; bottom:0; text-align:center;}
.divproduct_new_div_item_a,.divproduct_new_div_item_body{ color:#666 !important; font-size:14px !important; text-align:center; font-weight:lighter; position:relative;}
.divproduct_new_div_item:hover .product_div_item_pic{ border:1px solid #00afec;}
.divproduct_new_div_item:hover .divproduct_new_div_item_content{ background:#00afec;}
.divproduct_new_div_item:hover .divproduct_new_div_item_a,.divproduct_new_div_item:hover .divproduct_new_div_item_body,.divproduct_new_div_item:hover .divproduct_new_div_item_a:after,.divproduct_new_div_item:hover .divproduct_new_div_item_body:after{ color:#fff !important;}
/*产品中心*/

/*产品优势*/
.padv_bg{position: relative;overflow: hidden;}
.padv_watermarks{background: url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210809/20210809102118_1490317867.jpg)no-repeat center top;position: absolute;top: 0;height: 100%;width: 100%;}
.padv_watermarks canvas{height:100%;}
.padv_cont,.padv_tel{position: relative;}

.padv_bg{ display:-webkit-flex; display:flow-root; justify-content:space-between; flex-wrap:nowrap; align-items:flex-start; width:100%; height:812px;background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210809/20210809102118_1490317867.jpg) center no-repeat;}
.padv_bg .title{color: #fff;font-size: 36px;text-align: center;padding: 110px 0px 30px 0px; position:relative;}
.padv_bg .title span{display: block;color: #fff;font-size: 16px;font-weight: lighter; margin: 5px 0 10px 0;}
.padv_bg .title em{display: inline-block;height: 10px;}
.padv_bg .title em i:nth-child(1){animation-delay:.4s;}
.padv_bg .title em i{display: inline-block;width: 10px;height: 10px; border-radius: 50%; background: #fff; animation: nbanA 2s infinite;}
.cp_advleft{ width:50%; border-right:0.5px solid #fff; position:relative;}
.cp_advleft>img{ width:100%;}
.cp_advleft img{ height:auto;}
.cp_advleft p{ position:absolute; top:8%; left:7%;}
.cp_advleft p i{ color:#888; font-size:14px; line-height:24px;}
.cp_advleft span{ display:block; color:#222; font-size:36px; font-weight:bold; margin:15px 0 30px 0;}
.cp_advleft span:after{ content:''; display:block; width:36px; height:1px; background:#222; margin-top:22px;}
.cp_advleft b{ color:#02b51c;}
.advbg img{ width:100%; height:auto;}
.advright dt+dt{ margin-left:1px;}
.advright dl+dl{ margin-top:1px;}
.advright dl{ display:-webkit-flex; display:flex; justify-content:space-between; flex-wrap:nowrap; align-items:flex-start;}
.advright dl dt:first-child{ background:rgba(255,255,255,0.8);}
.advright dl dt:last-child{ background:rgba(255,255,255,0.8); }
.advright dl:first-child dt:first-child{ background:rgba(255,255,255,0.8);}
.advright dl:first-child dt:last-child{ background:rgba(255,255,255,0.8);;}
.advright dl dt{ width:50%; overflow:hidden; position:relative;}
.advboxshow{ display:-webkit-flex; display:flex; justify-content:center; flex-wrap:nowrap; align-items:center; width:431px; height:260px; text-align:center; transition:all .6s ease; position:absolute; top:0; left:0;}
.advboxshow .cp_adv_t{ color:#00afec; font-size:16px; line-height:30px; font-weight:lighter; width:357px;}
.advboxshow .cp_adv_t span{ color:#666; font-size:20px;}
.advboxshow .cp_adv_t span:after{ content:''; display:block; width:38px; height:1px; background:#02b51c; margin:4% auto;}
.advicon{ display:inline-block; color:#00afec; font-size:24px; line-height:30px; border-radius:50%; z-index:3; margin-bottom:5%; font-weight:bold;}
.advicon:after{ content:''; display:block; width:38px; height:1px; background:#00afec; margin:1% auto; margin-top:30px;}
.advicon span{ color:#02b51c; font-weight:bold;}
.advboxhide advbg img{ width:100%; height:auto;}
.advboxhide{ width:100%; height:auto; transition:all .6s ease; transform:rotateY(90deg);}
.advboxhide .advwa{ display:-webkit-flex; display:flex; justify-content:center; flex-wrap:nowrap; align-items:center; width:80%; color:#fff; font-size:16px; line-height:30px; text-align:center; margin:auto; position:absolute; top:0; left:0; bottom:0; right:0;}
.advboxhide .advwa span{ display:block; color:#fff; font-size:24px; font-weight:bold;}
.advboxhide .advwa span:after{ content:''; display:block; width:38px; height:1px; background:#fff; margin:8% auto;}
.advright dl dt:hover .advboxhide{ transform:rotateY(0deg);}
.advright dl dt:hover .advboxshow{ transform:rotateY(-90deg);}
.waveWrapper {overflow: hidden;position: absolute;left: 0;right: 0;margin: auto;height: 52px;z-index: 9;}
.waveTop {right: 0;left: auto;position: absolute;width: 4112px;animation: move_wave_reverse 20s linear infinite;height: 100%;background-repeat: repeat-x;background-position: 0 bottom;transform-origin: center bottom;}
.waveTop2 {right: 0;left: auto;position: absolute;width: 4112px;animation: move_wave_reverse 20s linear infinite;height: 100%;background-repeat: repeat-x;background-position: 0 bottom;transform-origin: center bottom;}
.waveTop{background-image:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210727/20210727214338_1832551324.png);}
@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 30px rgba(0, 159, 232, .0);}
    100%{box-shadow: 0 0 0 0 rgba(0, 159, 232, .0);}
}

@keyframes move_wave_reverse {
  0% {
    transform:translateX(0%) translateZ(0)
  }
  50% {
    transform:translateX(25%) translateZ(0)
  }
  100% {
    transform:translateX(50%) translateZ(0)
  }
}
/*产品优势*/

/*三大优势*/
.adv{ height:1199px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726160513_397239044.jpg) no-repeat center;}
.advcenter{ margin-top:4px;}
.advtab{ height:199px; font-size:0;}
.advtab li{ display:inline-block; font-size:24px; color:#fff; width:33.3%; text-align:center; position:relative; cursor:pointer; box-sizing:border-box; padding-top:42px; height:199px;}
.advtab li em{ display:block; font-size:14px; color:#fff; text-transform:uppercase; margin-top:4px;}
.advtab li+li:after{ content:''; display:block; position:absolute; width:1px; height:88px; background:#1ec3fd; left:0; top:56px;}
.advtab li span{ position:relative; display:inline-block; width:65px; height:65px; border-radius:50%; background:#fff; margin:0 0 13px 0;transition:all .5s ease;}
.advtab li span i{ display:block; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726165926_1069311266.png) no-repeat left top; width:42px; height:36px; transition:all .5s ease;}
.advtab li:nth-child(2) span i{ background-position-x:-42px;}
.advtab li:nth-child(3) span i{ background-position-x:-84px;}
.advtab li:before{ content:''; display:block; position:absolute; left:0; right:0; margin:0 auto; width:27px; height:14px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726161527_2132232851.png) no-repeat center; bottom:-20px; transition:all .3s ease; opacity:0; visibility:hidden; z-index:3;}
.advtab li.on,.advtab li:hover{ background:#5cc6eb;}
.advtab li.on:before{ bottom:-14px; visibility:visible; opacity:1;}
.advtab li.on span i{background-position-Y:-36px;}
.advcen{ padding:50px; background:#fff;}
.advleft{ width:460px;}
.adv_t span{ font-size:28px; color:#2e2f30; display:block;}
.adv_t em{font-family:impact; color:#eee; font-size:68px;}
.adv_t:after{ content:''; display:inline-block; width:40px; height:3px; background:#00afec; margin-top:20px;}
.adv_c{ font-size:14px; color:#ccc; line-height:35px; margin:35px 0 40px 0;}
.advphone{ padding-left:40px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726161212_1538872520.png) no-repeat left center; font-size:16px; color:#aaaaaa;}
.advphone em{ font-size:30px; color:#00afec; font-family:Arial, Helvetica, sans-serif; vertical-align:sub; padding-left:20px;}
.advnum{ margin-top:40px; font-size:30px; color:#222; position:relative; font-family:"Arial";}
.advnum em{ color:#00afec; font-style:italic;}
.advnum span{ font-style:italic;}
.advnum i{ display:block; position:absolute; right:0; top:0; bottom:0; margin:auto 0; height:1px; width:320px; background:#dfe1e2;}
.advnum i:after{ content:''; display:block; position:absolute; width:33.3%; height:3px; top:-1px; background:#00afec; left:0; transition:all .3s ease;}
.advnum i.an2:after{ width:66.6%;}
.advnum i.an3:after{ width:100%;}
/*三大优势*/

/*关于我们*/
.about{ width:100%; min-width:1400px; height:561px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210727/20210727172248_1091831479.jpg)center no-repeat;}
.about .title{ color:#888888;}
.about .title b{ color:#333;}
.ableft{ width:728px; height:496px;  box-sizing:border-box;margin-top: -14px;}
.ab_t b { display: block; font-size: 36px; color: #00afec; margin: 0px 0 7px 0;}
.ab_t strong { display: block; font-size: 16px; color: #666;    font-weight: lighter; }
.ab_t:after{ width:30px; height:1px; background:#00afec; display:block; content:''; margin:25px 0 23px 0;}
.ab_t em { font-size: 50px; color:rgba(0,175,236,0.2);  font-weight: bold; text-transform: uppercase;}
.abwa p{ font-size:14px; color:#aaa; line-height:30px; } 
.abbtn{ margin-top:39px; font-size:0;}
.abbtn a{ display:inline-block; width:140px; line-height:40px; vertical-align:top; font-size:16px; color:#fff; background:#222; transition:all .3s ease; text-align:center;border-radius: 25px;}
.abbtn a.cur{ background:#00afec; color:#fff;border-radius: 25px;}
.abbtn a+a{ margin-left:30px;}
.ableft .h5{width:735px; height:50px;}
.ableft .h5 ul{ margin-top:40px;}
.ableft .h5 li{float:left; width:244px; height:50px; text-align:center; border-left:1px solid #ddd; position:relative; list-style:none;}
.ableft.h5 li:nth-child(3){ border-right:1px solid #ddd; }
.ableft .h5 li .sz_top{font-size:36px; font-weight:bold; color:#00afec; margin-top:-9px;}
.ableft .h5 li .sz_bottom{font-size:14px; color:#666; margin-top:1px;}

.abright{height:483px;}
.abright .video_bg{width:600px; height:483px; position:relative; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210830/20210830175848_591016786.jpg) no-repeat;}

.video_bg span{ display:block; width:58px; height:58px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726150013_184606089.png) no-repeat center; z-index:33; position:relative;    padding: 209px 281px;cursor: pointer;}
.video_box{ width:100%; height:100%; background:rgba(0,0,0,0.6); position:fixed; top:0; left:0; z-index:-1; opacity:0; transition:600ms ease;}
.video_box.cur{ opacity:1; z-index:999999; transition:600ms ease;}
.video{ margin-top:-250px; margin-left:-500px; transition:600ms ease; position:fixed; top:-100%; left:43%;}
.video_box.cur .video,.video_box.cur .video_x{ top:50%; transition:600ms ease;}
.video_x{ width:50px; height:50px; font-size:22px; text-align:center; line-height:50px; font-weight:lighter; background:#fff; border-radius:50px; margin-left:520px; margin-top:-250px; position:fixed; top:-100%; left:50%; cursor:pointer; transition:600ms ease;}
.pulse1{ width:30%; height:38%; background:#00afec; border-radius:50%; box-shadow:1px 1px 30px #00afec; position:absolute; top:30%; left:36.5%; z-index:1; opacity:0; -webkit-animation-iteration-count:infinite; animation-iteration-count:infinite; opacity:0; -webkit-animation:warn 2s ease-out; animation:warn 2s ease-out; -o-animation:warn 2s linear infinite; -moz-animation:warn 2s linear infinite; -webkit-animation-iteration-count:infinite; animation-iteration-count:infinite;}
.pulse2{ width:30%; height:38%; background:#00afec; border-radius:50%; opacity:0; box-shadow:1px 1px 30px #0081d9; position:absolute; top:30%; left:36.5%; z-index:1; animation-iteration-count:infinite; -webkit-animation:warn1 2s ease-out; animation:warn1 2s ease-out; -o-animation:warn1 2s linear infinite; -moz-animation:warn1 2s linear infinite; -webkit-animation-iteration-count:infinite;}

/*新闻中心*/
.news{ width:100%; min-width:1400px; height:1057px;background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210727/20210727171848_1504281762.jpg) center no-repeat;}
.news_t{font-size: 40px;color: #666666;font-weight: lighter; line-height: 35px;}
.newstop{border-bottom: 1px solid #e5f0f4; padding-top:192px;}
.news_t em{font-size: 33px;}
.newtab a{padding-bottom: 30px; display: inline-block;font-size: 20px;color: #484848;font-weight: lighter; position: relative;}
.newtab a+a{margin-left: 55px;}
.newtab a:after{content: '';display: block;width: 0;height: 2px;background: #00afec;transition: all .3s ease; position: absolute; bottom: 0; left: 0;}
.newtab a.on:after{width: 100%;}
.newtab a.on{color:#00afec;}
.newscon{padding: 84px 0 55px 0;position: relative;}
.newscon:after{content: '';display: block;position: absolute;height: 93%;width: 1px;background: #ededed;z-index: 3;left: 830px;top: 0;}
.newscen{ height:642px !important;}
.newsleft{width: 830px;}
.newsleft .news_div_item_pic{position: absolute;left: 0;top: 0;width: 240px;height: 180px; overflow: hidden;}
.newsleft .news_div_item:nth-child(2){padding: 25px 0 35px 0; margin: 35px 0 25px 0;border-top: 1px solid #ededed;border-bottom: 1px solid #ededed;}
.news .news_div_item_pic{overflow: hidden;}
.news .news_div_item_pic img{width: 100%;height: 100%;transition: all .6s ease;}
.news .news_div_item:hover .news_div_item_pic img{transform: scale(1.1);}
.news .news_div_item:hover .news_div_item_a{color:#00afec;}
.newsleft .news_div_item{height: 170px; position: relative;padding-left: 266px;padding-right: 105px;}
.newsleft .news_div_item:nth-child(2){padding-left: 266px;padding-right: 105px;}
.newsleft .news_div_item_date{position: absolute;top: 50px;right:55px;padding-top: 54px;text-align: center;}
.newsleft .news_div_item_date>div{display: inline-block;font-size: 14px;color: #aaaaaa;font-weight: lighter;}
.newsleft .news_div_item_date .news_div_item_day{position:absolute;top: 0;left: 0;right: 0;margin: 0 auto;font-size: 40px;font-weight: normal;}
.newsleft .news_div_item_content{width: 340px;padding-top: 20px;}
.newsleft .news_div_item_a{display: block;font-size: 18px;color: #222222;font-weight: lighter; white-space: nowrap;text-overflow: ellipsis;position: relative;} 
.newsleft .news_div_item:nth-child(2) .news_div_item_pic{top: 25px;}
.newsleft .news_div_item_a:after{content: '';display: block;position: absolute;width: 34px;height: 34px;background: url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210727/20210727204257_557807039.png) no-repeat center; left: 0; top: 110px;}
.newsright{width: 525px;}
.newsright .ns_t{display: block;font-size: 36px;color: #222222;background: url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210728/20210728084148_715227494.png) no-repeat right center;margin-bottom: 35px;font-weight: normal;}
.newsright .ns_t em{display: block;font-size: 14px;color: #aaaaaa;text-transform: uppercase;margin-top: 3px;}
.newsright .news_div_item{position: relative;padding-top: 365px;}
.newsright .news_div_item_date{position: absolute;top: 390px;right:0px;padding-top: 54px;text-align: center;}
.newsright .news_div_item_date>div{display: inline-block;font-size: 14px;color: #aaaaaa;font-weight: lighter;}
.newsright .news_div_item_date .news_div_item_day{position:absolute;top: 0;left: 0;right: 0;margin: 0 auto;font-size: 40px;font-weight: normal;}
.newsright .news_div_item_content{width: 425px;}
.newsright .news_div_item_a{display: block;font-size: 18px;color: #222222;font-weight: lighter; white-space: nowrap;text-overflow: ellipsis;position: relative;} 
.newsright .news_div_item_pic{position: absolute;left: 0;top: 0;width: 525px;height: 340px; overflow: hidden; border:1px solid #e8e8e8;}
.news .news_div_item_body{font-size: 14px;color: #aaaaaa;margin-top: 15px;line-height: 28px; height:56px; overflow:hidden; font-weight: lighter;}
.newsright .news_div_item_a:after{content: '';display: block;position: absolute;width: 34px;height: 34px;background: url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726142941_1235093022.png) no-repeat center; left: 0; top: 120px;}

/*版权*/
.footer{ width:100%; height:556px; background:#00afec;position:relative;}
.footer_l{ margin-top:80px;}
.contact{ color:rgba(255,255,255,0.5); font-size:40px; text-transform:uppercase; font-weight:bold; position:relative;}
.contact:after{ content:""; display:block; width:110px; height:1px; background:rgba(255,255,255,0.5); position:absolute; top:26px; right:-134px;}
.footer_lx{ margin-top:50px;}
.footer_lx p{ color:rgba(255,255,255,0.5); font-size:14px; line-height:20px; padding-left:36px; position:relative;}
.footer_lx p:after{ content:""; display:block; width:26px; height:25px; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726140803_870230945.png)top center no-repeat; position:absolute; left:0; top:0;}
.footer_lx p:nth-child(1):after{ background-position-y:0px;}
.footer_lx p:nth-child(2):after,.footer_lx p:nth-child(3):after{ background-position-y:-25px;}
.footer_lx p:nth-child(4):after{ background-position-y:-51px;}
.footer_lx p em{ display:inline-block; color:rgba(255,255,255,0.6); font-size:26px; font-weight:bold; margin:0 20px 0 0;}
.footer_lx p i{ color:rgba(255,255,255,0.6); font-size:18px;}
.footer_lx p+p{ margin-top:28px;}
.footer_r{ width:57.6%; height:368px; background:#d6f2fc; border-top-left-radius:88px; position:absolute; right:0px;}
.footer_r_main{ display:-webkit-flex; display:flex; justify-content:space-between; flex-wrap:nowrap; align-items:flex-start; padding:85px 0 89px 70px;}
.footer_nav{ display:-webkit-flex; display:flex; justify-content:flex-start; flex-wrap:nowrap; align-items:flex-start;}
.footer_nav p{ color:#00afec; font-size:20px; margin-bottom:12px;}
.footer_nav p:before{ content:''; display:inline-block; width:3px; height:16px; background:linear-gradient(to bottom,#00afec 50%,#222222 50%); margin-right:14px;}
.footer_nav a{ display:block; color:#9ab3bc; font-size:14px; line-height:30px;}
.footer_nav a:before{ content:'-'; display:inline-block; margin-right:14px;}
.footer_nav a:hover{ color:#00afec; text-transform:uppercase;}
.footer_nav li+li{ margin-left:112px;}

.links_bj{ width:118%; height:100px; background:#2cb9ea; margin-top:59px; border-radius:12px 0px 0px 12px;}
.links{ display:-webkit-flex; display:flex; justify-content:flex-start; flex-wrap:nowrap; align-items:center; line-height:100px;}
.links p{ color:#fff; font-size:20px; font-weight:lighter; background:url(https://memberpic.114my.com.cn/076981150753/uploadfile/image/20210726/20210726140916_409615297.png) left center no-repeat; margin-left:60px; padding-left:35px;}
.links p b{ font-size:20px; font-family:Impact; padding:0 20px 0 10px;}
.linkTagcs li{ line-height:100px !important;}
.linkTagcs li a{ color:#fff !important; font-size:14px;}
.linkTagcs li a:hover{ color:#0071d7; font-size:14px;}

.copy{ color:rgba(255,255,255,0.6); font-size:14px; line-height:88px;}
.copy a{  color:rgba(255,255,255,0.6); font-size:14px; text-align:center;}
.copy a:hover{ color:#fff; font-size:14px; text-align:center;}
/*版权*/
</style>